#contentcontainer {
	width: 100%;
	min-width: 850px;
	background-color: #f9f9f9;
}

#content {
	width: 850px;
	margin: auto;
}

#contentbox {
	margin-top: -2px;
	width: 850px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: white;
	-moz-box-shadow: 0 5px 5px 0px #888;
	-webkit-box-shadow: 0 5px 5px 0px#888;
	box-shadow: 0 5px 5px 0px #888;
}

#contentbox table {
	width: 100%;
	height: 100%;
}

#leftcolumn {
	width: 150px;
	height: 100%;
	background-image: url("../Images/categorybg3.png");
}

div.categoryheader {
	text-decoration: underline;
	padding-top: 40px;
	padding-bottom: 25px;
	text-align: center;
	width: 100%;	
	height: 50px;
	font-family: IrisUPC;
	line-height: 24px;
	font-size: 28px;
}

#shakesbevdescat {
	cursor: pointer;
	text-align: center;
	width: 142px;	
	height: 62px;
	background-image: url("../Images/shakesbevdescat.png");
}

#snackcat {
	cursor: pointer;
	text-align: center;
	width: 142px;	
	height: 33px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url("../Images/snackcatunselected.png");
}

#dairycat {
	cursor: pointer;
	text-align: center;
	width: 142px;	
	height: 33px;
	background-image: url("../Images/dairycatunselected.png");
}

#bakerycat {
	cursor: pointer;
	text-align: center;
	width: 142px;	
	height: 33px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url("../Images/bakerycatunselected.png");
}

#meatcat {
	cursor: pointer;
	text-align: center;
	width: 142px;	
	height: 33px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url("../Images/meatcatunselected.png");
}


#rightcolumn {
	padding: 3%;
	padding-top: 8%;
}

p {
	font-family: Tahoma;
	letter-spacing: 0px;
	line-height: 23px;
	font-size: 14px;
	text-align: justify;
}

p.header {
	/*font-family: IrisUPC;*/
	line-height: 24px;
	font-size: 41px;
	margin-top: 20px;
	margin-bottom: 5px;
	border-bottom: 1px solid #CCC;	
}

li {
	font-family: Tahoma;
	letter-spacing: 0px;
	line-height: 23px;
	font-size: 14px;	
}

li span {
	color: blue;
	cursor: pointer;	
}

li span:HOVER{
	text-decoration: underline;	
}

div.productnavi {
	height: 20px;
	width: 80px;	
	font-family: IrisUPC;
	line-height: 24px;
	font-size: 30px;
	color: green;
	cursor: pointer;
}

div.productnavi:HOVER {
	text-decoration: underline;	
}

div.productnavi img {
	margin-right: 10px;
	height: 18px;	
}

#hiddendiv {
	display: none;
}
